#units {
    background: #E9E9E9;
}
#units .filter-item select {
    background: #E9E9EA;
    height: 50px;
}
#units .filters {
    border-radius: 12px;
    padding: 22px 23px;
    background: white;
}
#units .filters .col-md-4 {
    margin-bottom: 18px;
}
#units .filter-item label {
    color: #247459 !important;
    font-size: 20px;
    margin-bottom: 12px;
}
#units .unit-card-image {
    border-radius: 12px;
    margin-bottom: -9px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}
